
/* Class = "NSWindow"; title = "Ventana"; ObjectID = "5"; */
"5.title" = "Ventana";

/* Class = "NSTextFieldCell"; title = "Anchura:"; ObjectID = "35"; */
"35.title" = "Anchura:";

/* Class = "NSTextFieldCell"; title = "Altura:"; ObjectID = "36"; */
"36.title" = "Altura:";

/* Class = "NSTextFieldCell"; title = "Label Font Text"; ObjectID = "37"; */
"37.title" = "Label Font Text";

/* Class = "NSTextFieldCell"; title = "Label Font Text"; ObjectID = "38"; */
"38.title" = "Label Font Text";

/* Class = "NSTextFieldCell"; title = "www.dsd.net"; ObjectID = "39"; */
"39.title" = "www.dsd.net";
